/* General */
h3.font-28{ font-size:28px;}
section.content{ 
	background-image:url('../images/bg_rohe.png'); 
	background-position:200px bottom; 
	background-repeat:no-repeat;
	background-size: 105% auto;
	padding-top:20px	
	}


.image-caption{
	background:#F5F5F5;
	padding: 15px 4% 5px 4%;
	margin-bottom:10px;
	width:92%;
	
}
.image-caption p{font-size:13px}


/* Header */
.header-notice{ position:relative}     /* DEFAULT Yellow */
.header-notice .notice { width:330px; float:right;    padding:15px; 20px; text-align:center ; position:relative}
.header-notice .notice h3 { margin-bottom:5px; }
.header-notice a.hide_link{ position:absolute; right:0px; top:-18px;  padding:0px 3px; background:#000; height:18px; z-index:10000}
.header-notice a.hide_link i.fa{ font-size:12px; line-height:18px; padding:0px; margin:0px;color:#fff}
.header-notice a.hide_link:hover{ background:#E8C736; }
.header-notice a.hide_link:hover i.fa{ color:#90770F}


.header-notice.yellow  .notice{ background:#FDEFBF; border-top:18px solid #FFDD64; }	    /* Yellow */
.header-notice.yellow .notice p{color:#9F7C00; } 
.header-notice.yellow .notice a{color:#000; }
.header-notice.yellow .notice p.coa_button{ margin-top:0px; margin-bottom:4px; }
.header-notice.yellow .notice p.coa_button a{ background:#EAC800}
.header-notice.yellow .notice p.coa_button a:hover{ background:#C5AD00}
.header-notice.yellow  a.hide_link:hover{background:#E8C736;color:#90770F } 		/* Close Cross - Hover  */
.header-notice.yellow .notice a.hide_link:hover i.fa{ color:#90770F}

.header-notice.blue .notice{ background:#E0EFFF; border-top:18px solid #7AABE2;	  }   	 /* Blue */
.header-notice.blue .notice p, .header-notice.blue .notice a{color:#000; }  
.header-notice.blue .notice p.coa_button{ margin-top:0px; margin-bottom:4px; } 	/* Link Button  */
.header-notice.blue .notice p.coa_button a{ background:#205086}
.header-notice.blue .notice p.coa_button a:hover{ background:#3E7ABE} 		
.header-notice.blue  a.hide_link:hover{ background:#004492; color:#fff } 		/* Close Cross - Hover  */
.header-notice.blue  a.hide_link:hover i.fa{ color:#fff } 			  

/*PANUI ALERT */
.header-notice.aqua .notice{ background:#EDEFF3; border-top:18px solid #3A89AC; text-align:left;  }      /* Blue */
.header-notice.aqua .notice img.alert_img{float:left; max-width:100px; margin-right:14px;}
.header-notice.aqua .notice img.pdf_img{ margin-right:5px}
.header-notice.aqua .notice p, .header-notice.aqua .notice a{color:#000; }
.header-notice.aqua .notice p.coa_button{ margin-top:0px; margin-bottom:4px; }  /* Link Button  */
.header-notice.aqua .notice p.coa_button a{ background:#205086}
.header-notice.aqua .notice p.coa_button a:hover{ background:#3E7ABE}
.header-notice.aqua  a.hide_link:hover{ background:#004492; color:#fff }                /* Close Cross - Hover  */
.header-notice.aqua  a.hide_link:hover i.fa{ color:#fff }

.header-notice.orange .notice{ background:#FFD9C2; border-top:18px solid #F37D37;	  }   	 /* Orange */
.header-notice.orange .notice p, .header-notice.orange .notice a{color:#000; } 
.header-notice.orange .notice p.coa_button{ margin-top:0px; margin-bottom:4px; } 	/* Link Button  */
.header-notice.orange .notice p.coa_button a{ background:#F37D37}
.header-notice.orange .notice p.coa_button a:hover{ background:#000000; color:#fff} 		
.header-notice.orange  a.hide_link:hover{ background:#7D2E00; color:#fff } 		/* Close Cross - Hover  */
.header-notice.orange  a.hide_link:hover i.fa{ color:#fff } 			  

.header-notice.grey .notice{ background:#F4F4F4; border-top:18px solid #BEBEBE;	  }   	 /* Grey */
.header-notice.grey .notice p, .header-notice.grey .notice a{color:#000; } 
.header-notice.grey .notice p.coa_button{ margin-top:0px; margin-bottom:4px; } 	/* Link Button  */
.header-notice.grey .notice p.coa_button a{ background:#666666}
.header-notice.grey .notice p.coa_button a:hover{ background:#000000; color:#fff} 		
.header-notice.grey  a.hide_link:hover{ background:#666666; color:#fff } 		/* Close Cross - Hover  */
.header-notice.grey  a.hide_link:hover i.fa{ color:#fff } 		





/* Navigation & Colors */

.header #main-menu .wrapper > ul > li{}
.header #main-menu .wrapper > ul > li.orange{border-top: 4px solid #bd612a; /* Orange */}
.header #main-menu .wrapper > ul > li.yellow{border-top: 4px solid #FFDD64;  /* Yellow */}
.header #main-menu .wrapper > ul > li.purple{border-top: 4px solid #B279B0; /* Purple */}
.header #main-menu .wrapper > ul > li.green{border-top: 4px solid #83D473; /* Green */}
.header #main-menu .wrapper > ul > li.aqua{  border-top: 4px solid #2d8caf; /* Aqua */ }

/* Side Navigation */
aside#sidebar .widget .item-content{ background:rgba(77, 105, 145,0.1)}
#sidebar .widget p{ padding-bottom:0px;}
aside#sidebar .accordion p a, aside#sidebar  .plain-menu-item a{ color:#535353; }
aside#sidebar .accordion li.current  a{ color:#6E87AA; font-weight:bold }
aside#sidebar .plain-menu-item.current div{ background:rgba(77, 105, 145,0.1)}
aside#sidebar .plain-menu-item.current div a{color:#363635; font-weight:bold;}



/* Widgets & Colors */

#sidebar .widget h3.widget-title.centered, .feature-boxes .widget h3.widget-title.centered  { text-align:center}
#sidebar .widget.orange h3.widget-title, .feature-boxes .widget.orange h3.widget-title {background:#BD612A !important;   /* Orange */}
#sidebar .widget.orange a{color:#BD612A}
#sidebar .widget.aqua h3.widget-title,  .feature-boxes .widget.aqua h3.widget-title{background:#2D8CAF !important;   /* Aqua */}
#sidebar .widget.yellow h3.widget-title,  .feature-boxes .widget.yellow h3.widget-title{background:#FFD441 !important;  color:#fff; text-shadow: 1px 1px 1px #9F7B00;   /* Yellow */}
#sidebar .widget.yellow a{color:#CFA71E}
#sidebar .widget.purple h3.widget-title,  .feature-boxes .widget.purple h3.widget-title{background:#926290 !important;  color:#fff;    /* Purple */}
#sidebar .widget.green h3.widget-title,  .feature-boxes .widget.green h3.widget-title{background:#5FA351 !important;  color:#fff; /* Green */}

/* feature boxes */

.item-content{ position:relative }
.item-content img{ max-width:100%}
.widget .widget-content img.fright , .item-content img.fright {float:right; margin-left:10px; }
.widget .widget-content img.fleft, .item-content img.fleft  {float:left; margin-right:10px; }
.item-content img.full{ margin-bottom:10px;}
.widget .widget-content.centered{ text-align:center}
.widget span.date-notice{float:right; font-size:11px; font-style:italic; margin-top:4px; background:#E3E3E3; color:#333; padding:4px 6px 4px 6px; border:0px; border-radius:3px}
 
/* Flags */
.header-topmenu ul.right li.flag.last{margin-left:8px;}
.header-topmenu ul.right li.flag img{ border:1px solid #fff; width:28px;}
.header-topmenu ul.right li.flag:hover img{ border:1px solid red; }

.header-topmenu ul.right li.flag{  }
.header-topmenu ul.right li.flag.last{ margin-left:8px;}
.header-topmenu ul.right li.flag.current{ opacity:1}


/* General - Buttons */
p.coa_button {margin-top:0px; }
p.coa_button{ margin-top:20px;}
p.coa_button,  p.coa_button span { width:auto;  text-align:center; font-size:20px; color:#fff; display:inline-block; width:100%; }

#sidebar p.coa_button, #sidebar p.coa_button span{ font-size:18px; margin-top:0px;  }

 p.coa_button a{display:inline-block; padding:10px 5% 10px 5%; width:90%; background:#2C3E50; border:0px; border-radius:10px}
 p.coa_button a:hover {background:#295B93;  }
 p.coa_button a span.after{ display:none}
 p.coa_button a:hover span.after{display:inline-block  }
 p.coa_button a:hover span.before{display:none}
 
 #sidebar .widget.yellow  p.coa_button a {background:#000 !important;   /* Yellow */}
 #sidebar .widget.yellow  p.coa_button,  #sidebar .widget.yellow  p.coa_button span{ color:#fff}
 
 /* General Sidebar */
 #sidebar .widget h3.widget-title{ font-size:17px; margin-bottom:0px;}
 
 
 /* Home Page */

.feature.home{ background:#33689C; width:94%; margin-left:3%; margin-right:3%; margin-top:-54px; margin-bottom:30px; float:left }
.feature.home h3{color:#fff; padding-left:26px; margin-top:15px; margin-bottom:10px;}
.feature.home p{ color:#fff; padding-left:26px; }
.feature.home p a{ color:#fff; padding-left:26px; }

.feature.home img.home-map{  float:right; width:533px;}
.feature-title.home{ background:#215179}

#home-page .strict-block .block-content{ background:none; } 

.banner-rotator{ min-height:540px;}
.banner-rotator h1.first, .banner-rotator h2.first { margin-bottom:0px;}
 
 ul li .slide-bg{ width:100%; }
 .slider-info{
		color:#fff;
		padding:15px; 
		background-image:url('../assets/black_bg.png'); 
		background-repeat:repeat-x repeat-y;
		height:auto !important; 
		width:auto !important; 
	  
		}
.slider-info h1, .slider-info h2,.slider-info h3,.slider-info p{ color:#fff;}
 
.slider-info a    { color:#fff; text-decoration:underline}	
.slider-info a:hover   {  color:#A9C0E6}	
  
.slider-info.top{top:60px;}
.slider-info.bottom{bottom:90px;}
.slider-info.left{ left:65px;  }
.slider-info.right{   right:65px;   }
.slider-info.center{ left:0px; right:0px; bottom:200px; text-align:center; }
	
.slider-info.width-half{ max-width:50%;}	
.slider-info.width-two-thirds{ max-width:66%;}	
.slider-info.width-full{ max-width:100%; width:100% !important}	
		
.slider-info  h1{ font-size:40px; line-height:48px; margin-bottom:0px}
.slider-info h2 {font-size:30px; line-height:38px; }
.slider-info h3  {font-size:20px; line-height:28px;}

/* General Pages */
body#normal-page .content-main{ margin-bottom:50px;} /*JJS  note this will break home page if applied */


/* Page */
body#normal-page section.content{
	background-size: 85% auto;	
}
body .main-article div.PrevNext{ padding-bottom:10px; width:100%; }
body .main-article div.PrevNext a.next{ float:right}

/* Page - mysite/css/editor.css WYSYWIG Editor Styles */
body#normal-page .main-article p.image-small-left img, body#normal-page .main-article img.image-small-left {
	 max-width:30%; float:left; margin-right:28px; margin-bottom:10px; height:auto;	
} 
body#normal-page .main-article p.image-small-right img, body#normal-page .main-article img.image-small-right{
	max-width:30%; float:right; margin-left:20px; margin-bottom:10px; height:auto;
}

body p.pdf_link, body li.pdf_link, body span.pdf_link{ padding-left:25px;   background:url(../../../framework/images/app_icons/pdf_32.gif) left top no-repeat; }
body p.excel_link{ padding-left:25px; background:url(../../../framework/images/app_icons/xls_32.gif) left top no-repeat; }
body p.word_link{ padding-left:25px; background:url(../../../framework/images/app_icons/doc_32.gif) left top no-repeat; }
body #sidebar .widget p.pdf_link,body #sidebar .widget p.excel_link,body #sidebar .widget p.word_link{padding-bottom:5px; margin-bottom:5px; border-bottom:1px dotted #ccc}

body .main-article img{ max-width:100%; height:auto}
body .main-article ul li, body .main-article ol li{ line-height:1.3}
body .main-article ol li ul{ margin-bottom:0px;}
/* Marae Page */
body .main-article ul li p{ margin-bottom:0px;}

/* Person Profile Page */
.main-article .person-profile { width:100%; float:left}
.main-article .person-profile hr{ display:inline-block}

/* Contact & Registration Page */

/* Errors */
span.message{ color:red}
body#contact-page #writecomment, body#reg-page #writecomment{max-width:90%; width:90%;}
body#contact-page #writecomment form, body#reg-page #writecomment form{margin-top:0px}
body#contact-page #writecomment fieldset div, body#reg-page #writecomment fieldset div { margin-bottom:10px}

body#reg-page #writecomment div.field{ width: 48%; margin-right:2%; float:left}
body#reg-page #writecomment div.field.dateselector{ width: 48%; margin-right:2%; float:left}
body#reg-page #writecomment div.field.dateselectorfield { width: 32%; margin-right:1%; float:left}
body#reg-page #writecomment div.field label{ width:100%; float:left}
body#reg-page #writecomment div.field input, body#reg-page #writecomment div.field textarea{ width:100%;}
body#reg-page #writecomment div.field input.numeric{ width:25%}
body#reg-page #writecomment div.field span.separator { vertical-align:middle}

body#reg-page #writecomment div.field select  { width:80%; margin-right:20%; padding:10px;}
body#reg-page #writecomment div.textarea { width:90%; margin-right:10%; }
/* breaking news strip */
.breaking-news a.hide-alert{
	position:absolute; right:10px; top:10px; color:#D67171; font-size:16px
}
.breaking-news a.hide-alert:hover{ color:#000}

/* Page Colors */

body.greyPage .content-main .main-article img{ border-top:8px solid #ccc}
body.yellowPage .content-main .main-article img{ border-top:8px solid #FBE06D}
body.aquaPage .content-main .main-article img{ border-top:8px solid #3A89AC}
body.orangePage .content-main .main-article img{ border-top:8px solid #E28D5C}


/* Panui & Colors */

.NewsItem img.image-right.Quarter,  .NewsItem img.image-left.Quarter{ max-width:17%}
.NewsItem p { margin-bottom:0px;}
.strict-block .block-title.aqua { 
    background: #2D8CAF;  /* Aqua */
}
.strict-block .article-double-side .item.orange .item-photo  {  border-top: 4px solid #2D8CAF;  /* Orange */ }
.strict-block .article-double-side .item.yellow .item-photo  {  border-top: 4px solid #FFDD64;  /* Yellow */ }
.strict-block .article-double-side .item.purple .item-photo  {  border-top: 4px solid #B279B0;  /* Purple */ }
.strict-block .article-double-side .item.green .item-photo  {  border-top: 4px solid #83D473;  /* Green */ }
.strict-block .article-double-side .item.aqua .item-photo  {  border-top: 4px solid #2D8CAF;  /* Aqua */ }



.main-article .NewsItem{ padding:15px 0px 10px 0px; margin-bottom:10px; width:100%; overflow:auto;  }
.main-article .NewsItem .content-wrapper{ padding:0 25px 25px 25px;}

.main-article .NewsItem p.month{position:absolute; right:25px; top:20px; font-size:13px; font-style:italic; max-width:24%}
.main-article .NewsItem h2.title{ width:75%; margin-right:25%; color:#000; font-size:28px }
.main-article .NewsItem h2.title a:hover{color:inherit}
.main-article .NewsItem.GeneralNews, .main-article .NewsItem.Notice, .main-article .NewsItem.Opportunity   { background: #F6F6F6; border-top:8px solid #ccc } /* grey */
.main-article .NewsItem.PanuiDownload, .main-article .NewsItem.JobVacancy { background: #EDF2FB; border-top:8px solid #6099B9  } /* blue */
.main-article .NewsItem.PanuiDownload h3{ color:#22779C}
.main-article .NewsItem.ResourceMgmtNotice { background: #FFF2EB; border-top:8px solid #F4A271  }

.main-article .NewsItem.ScholarshipsAndGrants {background:#FFF8E0;  border-top:8px solid #FFE37B }/* Yellow */

/* Pagination */
.strict-block{ position:relative;}
.item-pagination a{ display:inline-block; text-align:center; padding:15px;  margin:0 3px 0 3px  ; color:#fff; background:#999999; position:relative;  }
.item-pagination a.next, .item-pagination a.prev{ background:#C8C8C8}
.item-pagination a:hover{  background:#000;}
.item-pagination a.next:hover, .item-pagination a.prev:hover{ background:#000;}
.item-pagination.top{ position:absolute;top:10px; right:0px;}
.item-pagination.top p{display:inline-block; padding-top:7px; margin-right:15px;}
.item-pagination.top a { padding:9px;}
/*  Images */
.main-article img.image-right{float:right; margin-bottom:15px; margin-left:15px; max-width:33%}
.main-article img.image-left{float:left; margin-bottom:15px; margin-right:15px; max-width:33%}




/* Footer */
.subscribe, .kiahiwara  {width:90%; padding: 15px 5% 20px 5%; margin-top:20px; background:#295B93;   border-radius: 8px; border:0px solid; }
 
/* Mobile */
.breaking-news-mobile{ display:none}
.mobile-only{ display:none}
.desktop-only{ display:block}

/* Gallery */
.fancybox-caption{ text-align:center !important; font-size:20px !important; line-height:24px !important; background:#000;}
.fancybox-caption-wrap{ padding-right:0px !important; padding-left:0px !important;}
.main-article .album.full{ width:100%; float:left}
.main-article .album h3 { margin-bottom:5px;  color:#000}
.main-article .album h3 span {color:#3A89AC; float:right; font-size:80%; text-transform:uppercase }
.main-article .album h3:hover{ color:#000}
 h3 a.back{color:#3A89AC;  font-size:80%; text-transform:uppercase; font-size:20px; text-decoration:none }

 h3 a.back:hover, .main-article .album h3 a span:hover{ text-decoration:underline}
.main-article .album { margin-bottom:10px;}
.Album_content{ padding-bottom:50px;}


@media only screen and (max-width: 1300px) {	
	/* header */
	.header-2-content .notice { width:95%; float:left;  margin-top:20px;   }	
	
	.breaking-news .breaking-block{ margin-left:10%;}
        .banner-rotator{ min-height:auto;}
	
}
@media only screen and (max-width: 600px) {
	
	/* header */
	.header-2-content .notice { width:95%; float:left;  margin-top:20px;   }	
	
	/* Home */
	.feature.home{   margin-top:10px;  }
	.feature.home img.home-map{  float:right; width:90%; margin-left:5%}

	
	/* Home banner */	
	div.slider-info  p.banner-text{ display:none !important}
	div.slider-info p.read-more{  margin-bottom:5px;} 	  
	.slider-info{ max-width:90% !important; width:90% !important; padding-right:5% !important; padding-left:5% !important; top:60px !important; bottom:auto !important;  left:0px !important; right:0px !important; text-align:center;  }

	.slider-info.special{top:40px !important;}
	.slider-info.special h1{ font-size:20px; line-height:26px }	
	.slider-info.special h2{ font-size:18px; line-height:24px }	
	
	.slider-info h2{ font-size:21px; line-height:28px }
 
	/* Nav */
	.header-topmenu ul li{ display:inline-block; text-align:center; float:none}
	
	/* General */
	.mobile-only{ display:block}
	.desktop-only{ display:none}
	.breaking-news{ display:none}
	/*.breaking-news .breaking-title{ font-size:14px; display:none;}
	.breaking-news .breaking-block{   margin-left:0px; padding-left:0px} 
	.breaking-news .breaking-block p{ font-size:14px}*/
	.breaking-news-mobile h3{ color:#D67171}
	.breaking-news-mobile{ display:block; width:96%; text-align:center; border:2px solid #D67171; background:#FDE4E4; padding:10px 2% 10px 2%; margin-bottom:20px; color:#000 }
	
	
	/* footer */
	.footer{ width:92%; padding-left:4%; padding-right:4%;}


	/* NEws */
	.main-article .NewsItem p.month{ right:15px; text-align:right }

	/* Forms */
	body#reg-page div.field{ width:100% !important; margin-right:0px !important;}

	
}


